body { font:14px/20px Tahoma, Verdana, sans-serif; color:#726e66; background:#e3e0da url('/images/bg.png') center top; min-width:1000px; }
em { font-style:italic; }

q:before { content:"«"; }
q:after { content:"»"; }

a { color:#0099cc; text-decoration:underline; }
a:hover { text-decoration:none; }

.bg { background:url('/images/head-bg.png') center 46px no-repeat; min-width:1000px; }

.top-menu { width:100%; height:46px; background:#fff; position:fixed; left:0; top:0; z-index:100; box-shadow:0 0 10px rgba(79, 65, 51, .5); }
.top-menu-box { width:962px; margin:0 auto; }

.top-menu ul {}
.top-menu ul:after { content:""; clear:both; display:block; }
.top-menu ul li { float:left; line-height:17px; height:30px; }
.top-menu ul li a, .top-menu ul li > span { display:inline-block; color:#312c25; font:12px/17px Tahoma, Verdana, sans-serif; text-decoration:none; text-transform:uppercase; padding:14px 17px 15px; }
.top-menu ul li a:hover { color:#cc3f31; }
.top-menu ul li.current > * { padding:14px 0 0; margin:0 17px; border-bottom:2px solid #cc3f31; }
.top-menu ul li.present { position:relative; }
.top-menu ul li.present > * > span { display:block; width:29px; height:24px; background:url('/images/icon-ribbon.png') left top no-repeat; position:absolute; top:0; right:0; }

.ipad .top-menu ul li a, .ipad .top-menu ul li > span { padding:14px 12px 15px; }
.ipad .top-menu ul li.current > * { padding:14px 0 0; margin:0 12px; }

.wrapper { width:1000px; margin:0 auto; padding:46px 0 54px; }

.header { height:429px; margin-bottom:34px; margin-left:24px; background:url(data:image/gif;base64,R0lGODlhCgAEAKIHAKyklcbAtrWuod3Z0tfTy+Pg29PPx////yH5BAEAAAcALAAAAAAKAAQAAAMPSABS9y8sEGCcxp4RRNUJADs=) left bottom repeat-x; }
.header:after { content:""; clear:both; display:block; }

.logo { float:left; }
.logo:after { content:""; clear:both; display:block; }

.sun-big { width:321px; height:357px; background:url('/images/sun.png') 0 31px no-repeat; }

.site-title { float:left; width:649px; height:188px; }
.site-title a { display:block; width:649px; height:127px; margin-top:42px; overflow:hidden; text-indent:-999px; }

.share-homepage { height:32px; position:relative; z-index:2; }
.share-homepage ul {}
.share-homepage ul:after { content:""; clear:both; display:block; }
.share-homepage ul li { color:#726e66; font:12px/15px Tahoma, Verdana, sans-serif; }
.share-homepage ul li.icons { float:left; padding-right:17px; }

.share-homepage .yashare-auto-init { margin-left:-8px; padding-top:5px; }
.cpage .share-homepage .yashare-auto-init { margin-left:0; padding-top:0; }
.news-page .content-list .yashare-auto-init, .mentionsPage .content-list .yashare-auto-init { text-align:right; padding-top:5px; }
.video-player .yashare-auto-init { padding-top:15px; }
.quotes-scroll .yashare-auto-init { position:absolute; left:0; bottom:-25px; }
.infographica { position:relative; }
.infographica .yashare-auto-init { position:absolute; right:0; top:20px; }
.game .yashare-auto-init { position:absolute; left:8px; top:15px; }

.steps { float:left; padding-top:204px; padding-bottom:25px; position:relative; z-index:2; }
.steps:after { content:""; clear:both; display:block; }
.steps-text { color:#201c18; font:24px Tahoma, Verdana, sans-serif; padding-bottom:36px; }
.first-second { float:left; }
.first-second:after { content:""; clear:both; display:block; }
.steps h2 { color:#312c25; font:18px/24px Tahoma, Verdana, sans-serif; padding-bottom:10px; }
.steps h2 span { color:#a71102; font-weight:bold; }
.steps .first { width:196px; float:left; margin-right:25px; }
.steps .second { width:194px; float:left; margin-right:30px; }
.steps .third { float:left; }
.steps .third h2 { padding-bottom:17px; }
.steps .third p { padding-bottom:7px; }
.thrid-step { width:200px; height:159px; background:url('/images/ebook.png') no-repeat; overflow:hidden; text-indent:-999px; }

.ipad .step-text { font-size:12px; }
.ipad .steps .second h2 { white-space:nowrap; }

.content-box { padding-left:21px; height:405px; padding-bottom:16px; }
.content-box:after { content:""; clear:both; display:block; }

.video-banner-big { width:521px; float:left; margin-right:25px; }
.video-banner-big .banner-text { font:24px Tahoma, Verdana, sans-serif; color:#312c25; padding-bottom:13px; text-transform:uppercase; }
.video-player { width:521px; height:335px; background:url('/images/video-bg.png') left top no-repeat; margin-bottom:14px; }
.video-player p { padding-top:15px; margin-bottom:-10px; }
.video-big { width:509px; height:323px; margin:0 6px; padding-top:6px; }
.share-video { height:22px; }

.block-title { color:#312c25; font:16px/24px Tahoma, Verdana, sans-serif; }

.video-banner-small { padding-bottom:37px; }
.video-banner-small h3 { margin-bottom:19px; }
.video-link { width:196px; height:76px; }
.video-link span { cursor:pointer; display:block; width:196px; height:103px; background:url('/images/button-play.png') center top no-repeat; }
.video-link span:hover { background-position:center bottom; }
.videos-link { padding-top:8px; opacity:0; }

.news-block { float:left; width:210px; }
.news-box { margin-bottom:20px; }
.news { color:#726e66; font:14px/18px Tahoma, Verdana, sans-serif; padding-top:12px; padding-bottom:10px; height:81px; border-bottom:1px dotted #000; }
.news-box .news:last-child { border-bottom:0 none; }
.news a { color:#726e66; font:14px/18px Tahoma, Verdana, sans-serif; text-decoration:underline; }
.news a:hover { text-decoration:none; }
.news-date { color:#181612; font:10px/12px Tahoma, Verdana, sans-serif; padding-top:8px; }
.news-link { padding-top:3px; padding-bottom:47px; }

.list-link { padding-bottom:23px; padding-top:10px; }
.list-link a { display:block; width:211px; height:80px; background:url('/images/list-link.png') left top no-repeat; overflow:hidden; text-indent:-999px; }
.list-link a:hover { background-position:left bottom; }

.vote-box { height:160px; padding-bottom:31px; }
.vote-bg { width:1014px; height:154px; background:url('/images/vote-bg.png') left top no-repeat; position:relative; margin-left:10px; }
.vote-info { padding-left:168px; padding-top:28px; }
.vote-info:after { content:""; clear:both; display:block; }
.voted { float:left; font:30px/34px Tahoma, Verdana, sans-serif; font-weight:bold; color:#2f2c28; }
.voted-count { float:left; width:440px; font:70px/70px 'Impact'; color:#b01202; padding-left:7px; }
.vote-button { float:left; width:118px; height:66px; background:url('/images/button-yes.png') no-repeat; margin-top:3px; cursor:pointer; }

.some-banners { width:980px; margin-left:21px; padding-top:40px; background:url(data:image/gif;base64,R0lGODlhCgAEAKIHAKyklcbAtrWuod3Z0tfTy+Pg29PPx////yH5BAEAAAcALAAAAAAKAAQAAAMPSABS9y8sEGCcxp4RRNUJADs=) left bottom repeat-x; padding-bottom:48px; }
.some-banners:after { content:""; clear:both; display:block; }

.left-banners { float:left; width:522px; }
.game { width:522px; height:245px; background:url('/images/game.png') no-repeat; padding-bottom:21px; }
.game .gameBg { display:block; width:522px; height:245px; position:relative; z-index:1; }
.game .gameClick { display:block; width:522px; height:245px; cursor:pointer; position:absolute; left:0; top:0; text-indent:-999px; }
.freebooks {}
.freebooks a { display:block; width:522px; height:160px; background:url('/images/freebooks-banner.png') no-repeat; }

.right-banners { float:left; width:436px; margin-left:22px; }
.question-link { padding-top:1px; padding-bottom:36px; }
.question-link a { display:block; width:432px; height:33px; background:url('/images/read-question.png') left top no-repeat; }
.question-link a:hover { background-position:left bottom; }

.sponsor { padding-top:30px; padding-left:20px; }
.sponsor p { line-height:35px; }
.sponsor ul {}
.sponsor ul:after { content:""; clear:both; display:block; }
.sponsor ul li { max-width:250px; padding:0 9px; float:left; height:110px; }
.sponsor ul li a { line-height:110px; }
.sponsor ul li img { display:inline-block; vertical-align:middle; overflow:hidden; }

.partners { padding-top:19px; }

.partners-box { padding-left:20px; margin:0 4px; }
.partners-box:after { content:""; clear:both; display:block; }
.partners-scroll { float:left; width:890px; height:59px; position:relative; overflow:hidden; margin:0 6px; }
.partners-view { position:absolute; left:0; top:0; width:9999px; }
.partners-view:after { content:""; clear:both; display:block; }
.partners-view img { float:left; display:inline; margin-right:19px; border:1px solid #bfb9ac; }
.author-quotes-box > span, .partners span { display:block; float:left; width:36px; height:36px; margin-top:11px; cursor:pointer; }
.quotes-left, .partners-left { background:url('/images/scroll.png') left top no-repeat; }
.quotes-left.disabled, .partners-left.disabled { cursor:default; opacity:0.5; }
.quotes-right, .partners-right { background:url('/images/scroll.png') right top no-repeat; }
.quotes-right.disabled, .partners-right.disabled { cursor:default; }

.partners-box2 { margin-left:32px; }
.partners-box2 li { width:100%; line-height:35px; }
.partners-box2 li:after { content:""; clear:both; display:block; }
.partners-box2 a { float:left; display:block; width:167px; height:70px; border:1px dotted #bcbcbc; background:#fff; text-align:center; margin-right:24px; margin-bottom:24px; }
.partners-box2 img { margin:7px 0; }

.author-quotes { width:436px; height:426px; background:url('/images/quotes-bg.png') no-repeat; }
.author-quotes-box { padding-top:17px; padding-bottom:2px; padding-left:8px; }
.author-quotes-box:after { content:""; clear:both; display:block; }
.quotes-title { color:#312C25; font:24px Tahoma,Verdana,sans-serif; padding-bottom:13px; text-indent:38px; }
.quotes-scroll { float:left; width:337px; height:365px; position:relative; overflow:hidden; padding:0 4px; }
.quotes-view { position:absolute; left:0; top:0; width:9999px; }
.quotes-view:after { content:""; clear:both; display:block; }
.quote { float:left; width:337px; height:333px; font:13px/18px Tahoma, Verdana, sans-serif; position:relative; margin:0 4px; }
.quote-text { color:#080808; }
.quote-author { color:#534f46; padding-bottom:12px; font-size:12px; }
.quote-image { text-align:center; position:absolute; left:0; bottom:0; }
.quote-image img { display:block; border:1px solid gray; padding:1px; }
.author-quotes-box > span { margin-top:205px; }
.quotes-left {}
.quotes-right { margin-left:4px; }

.footer { height:85px; background:#d2cec5; }
.footer-border { width:100%; height:6px; background:#bdb9b1; border-top:2px solid #9d9a93; }
.footer-box { width:1000px; margin:0 auto; padding-top:13px; }
.footer-box:after { content:""; clear:both; display:block; }
.footer ul { float:left; padding-left:36px; }
.footer ul:after { content:""; clear:both; display:block; }
.footer ul li { float:left; margin-right:28px; }
.footer ul li a { color:#312c25; font:12px/14px Tahoma, Verdana, sans-serif; text-decoration:none; }
.footer ul li a:hover { color:#cc3f31; }
.copyright { float:right; color:#5f5b54; font:12px/14px Tahoma, Verdana, sans-serif; padding-top:3px; padding-right:18px; }

.overlay { display:none; position:absolute; left:0; top:0; z-index:102; padding:4px; background:#000; border:1px solid #999; border-radius:4px; }
.overlay-body { position:relative; }
.overlay-close { display:block; width:32px; height:32px; background:url('/images/button-close.png') no-repeat; position:absolute; left:-25px; top:-25px; cursor:pointer; }
.mask { display:none; position:absolute; left:0; top:0; z-index:100; width:100%; height:100%; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAtJREFUCB1jYNgPAADCAMDRirfsAAAAAElFTkSuQmCC); }
.nobr { white-space:nowrap; }
.fixed { position:fixed; }

/* pages */
.sun { float:left; width:311px; position:relative; }
.sun span { display:block; width:311px; height:290px; background:url('/images/sun.png') 0 31px no-repeat; }
.cpage .steps {}
.cpage .header { height:290px; padding-bottom:24px; margin-bottom:0; background-image:none; }
.cpage .share-homepage { float:left; width:645px; background:url(data:image/gif;base64,R0lGODlhCgAEAKIHAKyklcbAtrWuod3Z0tfTy+Pg29PPx////yH5BAEAAAcALAAAAAAKAAQAAAMPSABS9y8sEGCcxp4RRNUJADs=) left top repeat-x; padding-top:24px; margin-left:2px; }
.cpage .share-homepage ul { margin-left:0; }

.content-page { width:968px; margin-left:32px; background:url(data:image/gif;base64,R0lGODlhCgAEAKIHAKyklcbAtrWuod3Z0tfTy+Pg29PPx////yH5BAEAAAcALAAAAAAKAAQAAAMPSABS9y8sEGCcxp4RRNUJADs=) left bottom repeat-x; padding-bottom:44px; color:#222222; }
.content { width:662px; margin-left:304px; }
.content strong { font-weight:bold; }
.content ul.disc { padding:15px 0 15px 25px; }
.content ul.disc li { list-style:disc outside; }
.content-list { padding-top:15px; }

/* news */
.news-page {}
.news-page .content { margin-left:110px; width:auto; }
.news-item { width:100%; padding-bottom:18px; }
.news-item:after { content:""; clear:both; display:block; }
.news-image { float:left; width:150px; padding:6px 23px; }
.news-image img { vertical-align:top; }
.news-data { float:left; width:650px; background:url(data:image/gif;base64,R0lGODlhCgAEAKIHAKyklcbAtrWuod3Z0tfTy+Pg29PPx////yH5BAEAAAcALAAAAAAKAAQAAAMPSABS9y8sEGCcxp4RRNUJADs=) left bottom repeat-x; padding-bottom:21px; min-height:150px; }
.news-data h2 { font-weight:bold !important; }
.news-text { font:14px/18px 'Arial'; }
.news-page .news-text p { font:14px/18px 'Arial'; padding-bottom:15px; }
.news-page .news-text p:after { content:""; clear:both; display:block; }
.news-page .news-text ul,.news-page .news-text ol { margin-left:20px; }
.news-page .news-text p + ul { margin-top:-15px; margin-bottom:15px; }
.news-page .news-text ul > li:before { content:'\2014'; margin-left:-20px; margin-right:.5em; font-family:Arial; }
.news-page .news-text ul li { line-height:140%; }
.news-page .news-text ol li { list-style-type:decimal; line-height:140%; }
.news-text p:first-child { font-style:italic; }
.news-info {}
.news-info:after { content:""; clear:both; display:block; }
.news-info .news-date { float:left; padding-top:10px; }
.news-info a { float:right; margin-top:5px; margin-right:29px; }
.news-page .news-item:last-child .news-data { background-image:none; }
.news-page .img-left { margin-right:1em; margin-bottom:1em; float:left; }
.news-page .img-right { margin-left:1em; margin-bottom:1em; float:right; }

/* partners */
.partner-item { width:100%; border-bottom:1px dotted #000; padding-bottom:1em; margin-bottom:1em; padding-top:1em; }
.content-page .partnersPage .content-list { padding-top:0; }
.content-page .partnersPage h2 { font:20px 'Arial'; padding-bottom:10px; padding-top:20px; margin-bottom:10px; }
.content-page .partner-item h3 { font-weight:bold; font-size:16px; margin-bottom:0.75em; }
.content-page .partnersPage p { font:14px/20px Tahoma, Verdana, sans-serif; margin-bottom:20px; }
.partner-item:last-child { border-bottom:0 none; }
.partner-item:after { content:""; clear:both; display:block; }
.partner-image { float:left; width:167px; margin:0 1em 1em 0; border:1px dotted #bcbcbc; background:#fff; text-align:center; }
.partner-image a { display:block; width:167px; height:70px; }
.partner-image img { margin:7px 0; }
.partner-data {}
.partner-text {}
.partners-sec .partner-item:last-child { border-bottom:0; }
.anchor { margin-top:-70px; position:absolute; }

.partnersPromoPage { width:auto; margin-left:0; }
.content-page .partnersPromoPage p { font:14px/20px Tahoma, Verdana, sans-serif; }
.content-page .partnersPromoPage h2 { font-weight:bold; font-size:16px; margin-bottom:0.75em; }
.partnersPromoPage .partner-image { width:535px; background:transparent; border:0 none; }
.partnersPromoPage .partner-image a { height:auto; }

.shopsPage {}
.content-page .shopsPage h2 { font-weight:bold; font-size:16px; margin-bottom:0.75em; padding:0; }

/* mentions */
.mentionsPage:after { content:""; clear:both; display:block; }
.mentionsPage .content { float:left; margin-left:0; width:661px; }
.mentionsPage .content-list { padding-top:21px; }
.mentionsPage .news-item { padding-bottom:0; }
.mentionsPage .news-text { font:14px/18px 'Arial'; }
.mentionsPage .news-image { width:111px; padding:6px 0; }
.mentionsPage .news-data { background:none; padding-bottom:16px; width:550px; }
.mentionsPage .news-info .news-date { font:12px/18px 'Arial'; padding-top:7px; font-weight:bold; }
.ment-list { float:left; width:307px; padding-top:39px; }
/*.ment-list { background:url('/images/quotes-left.png') 8px 45px no-repeat; }*/
.ment-list .decor-bottom { background:url('/images/quotes-right.png') 233px 100% no-repeat; padding-bottom:10px; }
.ment { width:179px; font:14px/24px 'Arial'; margin-left:47px; border-bottom:1px dotted #000; padding-bottom:14px; margin-bottom:12px; }
.ment:last-child { border-bottom:0 none; margin-bottom:0; }
.ment-author { color:#726e66; font-size:13px; }
.ment-text { color:#3a3834; padding-top:2px; line-height:18px; }

.sub-menu { width:307px; top:70px; }
.sub-menu ul {}
.sub-menu ul:after { content:""; clear:both; display:block; }
.sub-menu ul li { background:#aca495; float:left; margin-right:3px; border-radius:4px; font:14px Tahoma, Verdana, sans-serif; margin-bottom:10px; clear:both; }
.sub-menu ul li a { display:block; color:#433f38; text-decoration:none; padding:7px 10px; }
.sub-menu ul li:hover { background:#737067; }
.sub-menu ul li:hover a { color:#e9e7e2; }
.sub-menu ul li.current { background:#2f2c28; padding:7px 10px; color:#e9e7e2; }

.content-page h1 { font:24px 'Arial'; margin-bottom:14px; }
.news-page .content-page h1 { padding-left:195px; }
.content-page h2 { font:16px/24px 'Arial'; margin-bottom:4px; }
.content-page p { font:16px/18px 'Arial'; }

.pager { width:550px; padding-left:122px; padding-top:11px; }
.pager a { color:#0099cc; font:14px/24px Tahoma, Verdana, sans-serif; padding:2px 6px; }
.pager a.current { color:#fff; font:14px/24px Tahoma, Verdana, sans-serif; text-decoration:none; background:#e44412; }
.lefted { padding-left:2px; }

.flashGame { display:none; }
#banner { margin-left:2px; margin-top:2px; }

.infographica { position:relative; padding-bottom:20px; }
.infographica h2 { font:20px 'Arial'; padding-bottom:10px; padding-top:20px; margin-bottom:10px; }
.infographica img { border:24px solid #fff; }
.infographic-banner1 { position:absolute; right:0; top:46px; }
.infographic-banner1 a { display:block; width:338px; height:327px; background:url('/images/infographic-banner1.png') no-repeat; }
@media all and (max-width:1400px) {
	.infographic-banner1 a { width:170px; height:164px; background:url('/images/infographic-banner1-small.png') no-repeat; }
}
.small a { width:170px; height:164px; background:url('/images/infographic-banner1-small.png') no-repeat; }

.empty-page {}
.empty-page .content-page, .empty-page .content { margin-left:0; width:auto; }

.videosPage {}
.videosPage .video-banner-big { float:none; width:auto; position:relative; }
.video-box { margin-bottom:1em; }
.video-box:after { content:""; clear:both; display:block; }
.video-box .video-player { float:left; margin-bottom:1em; margin-right:1em; }
.video-box p { width:450px; float:left; font:12px Tahoma, Verdana, sans-serif; }
.video-box .transcript { width:438px; float:left; }
.video-box .transcript cite { font-weight:bolder; display:block; margin-top:1em; }
.video-box .transcript cite:after { content:':'; }
.video-box .transcript q:before { content:'«'; }
.video-box .transcript q:after { content:'».'; }
.video-box .transcript p, .video-box .transcript q, .video-box .transcript ul, .video-box .transcript blockquote { margin-bottom:1em; }
.video-box .transcript p, .video-box .transcript q, .video-box .transcript cite, .video-box .transcript li { line-height:160%; font-size:12px; }
.video-box .transcript h3 { font-weight:bold; font-size:16px; margin-bottom:0.75em; }
.video-box .transcript ul > li:before { content:'—'; margin:0 0.5em 0 0; }

/* author-links */
.author-links {}
.author-links:after { content:""; clear:both; display:block; }
.author-links a { float:left; color:#181612; font:10px/12px Tahoma, Verdana, sans-serif; margin-bottom:10px; }
.author-links a:nth-child(odd) { margin-right:18px; }
.author-links a img { display:block; }
.author-links a span { display:block; width:91px; text-align:center; white-space:nowrap; }
.authors-mention { float:left; margin-right:23px; width:200px; }
.authors-mention h3 { margin-bottom:19px; }

.mail-box { float:left; width:70%; padding-left:36px; padding-top:5px; font-size:12px; }

.chat-box {}
.chat-box:after { content:""; clear:both; display:block; }
.chat-box > div { float:left; }
.chat-box > div:first-child { margin-right:24px; }